@charset "UTF-8";

/*퀵메뉴*/
#quick {position:fixed;  left:50%; margin-left:590px; top:220px; z-index:99999}


/* layout.css  시작 */
/* 중간 레이아웃 */
#wrapper{min-width:1100px; width:100%; margin:0 auto;}
#container_wr:after {display:block;visibility:hidden;clear:both;content:"";}
#container_wr {z-index:5;margin:40px auto 0;width:1100px;height:100%;zoom:1;min-height: 550px;}
#container {z-index:4;position:relative;min-height:500px;height:auto !important;height:500px;width:1100px;zoom:1;background:#fff; float:left;}
#con_wrap{overflow:hidden;margin-bottom:40px;}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {float:left;}
#container_title span{font-size:30px;height:60px;line-height:60px;font-weight:600; display:block; font-family:'Noto Sans KR', malgun gothic, sans-serif; text-align:center; position:relative;}
#con_wrap .location{float:right; margin-top:25px;}

#container_title_sub{margin-bottom:40px;font-family:'Noto Sans KR', malgun gothic, sans-serif;}
#container_title_sub ul{text-align:center;}
#container_title_sub ul li{display:inline; border-left:1px solid #d2d2d2;}
#container_title_sub ul li:first-child{border-left:0;}
#container_title_sub ul li a{display:inline-block; padding:10px 40px; position:relative;}
#container_title_sub ul li a:hover{position:relative;}
#c+ontainer_title_sub ul li a:hover:after{content:"\f00c"; font-family:FontAwesome; width:20px; height:20px; position:absolute; left:18px;}
#container_title_sub .on:after{content:"\f00c"; font-family:FontAwesome; width:20px; height:20px; position:absolute; left:18px;}

/* Left Menu*/
#aside {display: inline-block;width: 100%;margin-bottom:20px;border-radius: 5px; -webkit-box-shadow: 0 5px 10px 0 rgba(0,0,0,.08);    box-shadow: 0 5px 10px 0 rgba(0,0,0,.08); background-color: #ffe8a4; }
.sub-menu_tit {}
.sub-menu_tit > span{font-size:30px;height:60px;line-height:60px;font-weight:600; display:block; font-family:'Noto Sans KR', malgun gothic, sans-serif; text-align:center; position:relative;}
.sub-menu_tit > span:after{content:''; width:100%; height:100%; display:block; position:absolute; left:0; top:0;}
.sub-menu-wr ul{float:left;display:inline-block;margin:0 auto; width:100%}
.sub-menu-wr li{float:left;height:50px; line-height:50px; padding-left:30px;text-align:left;}
.sub-menu-wr li:last-child{padding-right:0px}
.sub-menu-wr a:hover{color:#E91E63;font-weight:bold}
.sub-menu_on {display:block;}
.sub-menu_item_on a{color:#E91E63 !important;font-weight:bold}
.sub-menu_list a{color:#000;font-size:12pt !important;}

.sub-menu_item a{display:block;}

.c-sig{color:#474747;}

/* 하단 레이아웃 */
#ft {text-align:left; overflow:hidden; background-color:#2f2f2f;color:#d0d0d0; position:relative; min-width:1100px; margin-top:40px;font-size:13px;}}
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ft_wr {width:1100px;margin:0 auto;position:relative;}
#ft_logo{float:left;text-align:center;margin-right:30px;padding: 0px 0px;}
#ft_logo img{max-width:400px}
#ft_link{padding:0px 0 0px; color:#d0d0d0;font-size:14px;background:#3a3a3a}
#ft_link a{display:inline-block;padding:0 10px;line-height:170%; color:#ffff33; border-left:1px solid #555}
#ft_link a:hover{color:#fff}
#ft_link a:first-child{padding-left:0;border-left:0px}
#ft_catch{margin:30px 0; display:inline-block; width:100%;}
#ft_wr2{font-size:14px;float:left;text-align:left;color:#d0d0d0;padding: 0px;}
#ft_add{line-height:170%;}
#ft_add span{display:block;}
#ft_add p{margin:0 0 5px !important;}
#ft_copy{}
#ft_copy a{color:#d0d0d0;}
#ft_copy a:hover{color:#d0d0d0;}

#ft_link_bd{width:1100px;margin:0 auto;display:block;padding:10px 0}

.admin_btn_wrap{clear:both; margin:20px 0 10px; display:block;}
.admin_btn_wrap a{border:1px solid #fff; padding:10px;color:#fff;}

/* layout.css 끝 */